/*
Theme Name: Decorist - Ignition Child
Theme URI: https://www.cssigniter.com/themes/decorist/
Author: CSSIgniter
Author URI: https://www.cssigniter.com/
Description: Child theme for Decorist - Ignition
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ignition-decorist
Text Domain: ignition-decorist-child
*/

/*
 * Add your custom styles below. The parent theme's styles are loaded automatically by default.
 * If you need to change this, see functions.php
 */
.head-mast-inner .head-content-slot {
    margin: 0 75px;
}

.ignition-breadcrumbs{margin-bottom:20px}
@media (max-width: 991px) {
    .site-branding {
        max-width: 81px;
    }
	.head-mast-inner .head-content-slot {
    margin: 0 49px;
}
	.main{padding:0}
	.elementor-column-gap-extended>.elementor-column>.elementor-element-populated {
    padding: 15px 0;
}
	.woocommerce-loop-product__title, .price, .widget-title, .textwidget p, .textwidget h4, .ignition-menu-footer-menu a, .continue-shopping{text-align:center;}
	    .entry-item-product .add_to_cart_button, .entry-item-product .button, li.product .add_to_cart_button, li.product .button {
        margin: 0; 
        display: flex;

    }
	.entry-item-product .add_to_cart_button, .entry-item-product .button, li.product .add_to_cart_button, li.product .button {

margin: 0;
}
.wpcf7-spinner {
    visibility: hidden;
    background-color: #23282d;
    opacity: 0.75;
    width: 24px;
    height: 24px;

    margin: 0 24px;
    position: absolute;
}
.woocommerce-cart-form .woocommerce-cart-form__contents .product-thumbnail {

        width: 32px;
    }
		    .continue-shopping  {
        float: none;
        order: 1;
        text-align: center;
        display: block;
        width: 100%;
        margin: 0px auto;
				padding-bottom:10px
    }
	    .woocommerce-cart-form .woocommerce-cart-form__contents [name=update_cart] {
        float: none;
        order: 1;
        margin: 0 auto;
    }
	    .demo-submit {
        display: flex;
        margin: 0px auto;
        width: fit-content;
    }
	.widget-title {
    line-height: 1.2;
 padding-left: 0px; 
 border-left-width: 0px; 
 border-left-style: none; 

}
	
	.head-content-slot.head-content-slot-search-bar{display:none !important}
	
}

@media (max-width: 480px) {.main {
    padding: 60px 0;
}}

.piece-price {
    font-size: 14px;
    color: #555;
    margin-top: 10px;
}
.woocommerce-variation-price {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-top: 10px;
}

.main {
    padding: 0px 0;
}

.category-search-select {
    display: none;
}
